@charset "UTF-8";
/* CSS Document */
/**
* Theme Name: mt
* Theme URI: 
* Description: A theme for Meredith Tromble
* Version: 0.1
* Author: Lotus + Pixel
* Author URI: http://lotusandpixel.com
* Tags: 
* Template: toolbox
*/
/* Get base CSS */
@import url('../toolbox/style.css');

.home .hentry h1{
font-size:22px!important;
line-height:25px!important;
margin-bottom:0px!important;}

#footerholder h1{
display:inline!important;
letter-spacing:0!importnat
font-size:12px!important;
font-family:"helvetica neue", helvetica, arial, sans-serif!important;
color:#666!important;}
.cont{
	font-size:12px!important;}
#footerholder{
	font-size:12px;
	text-align:center;
	padding: 16px 0 15px 0;
	border-bottom: 5px solid #5b5b5b;}
#gridholder img{
	float:left;}

#gridholder a.prev {
	background:url(http://meredithtromble.net/wp-content/uploads/2014/01/left3.png) no-repeat 0 0;
	float:left;
	display:block;
	color:transparent;
	width:17px;
	height:22px;}
#gridholder a:hover.prev {
	background:url(http://meredithtromble.net/wp-content/uploads/2014/01/left3.png) no-repeat 0 -22px;}

#gridholder a.grid {
	float:left;
	background:url(http://meredithtromble.net/wp-content/uploads/2014/04/grid3.png) no-repeat 0 0;
	display:block;
	color:transparent;
	width:28px;
	height:22px;}
	
#gridholder a:hover.grid {
	float:left;
	background:url(http://meredithtromble.net/wp-content/uploads/2014/04/grid3.png) no-repeat 0 -22px;}

#gridholder a.next {
	background:url(http://meredithtromble.net/wp-content/uploads/2014/04/right3.png) no-repeat 0 0;
	display:block;
	float:left;
		color:transparent;
	width:17px;
	height:22px;}

#gridholder a:hover.next {
	background:url(http://meredithtromble.net/wp-content/uploads/2014/04/right3.png) no-repeat 0 -22px;}
	

.nivo-lightbox-theme-default.nivo-lightbox-overlay {
    background-color: rgba(255, 255, 255, 0.9)!important;}

.nivo-lightbox-theme-default .nivo-lightbox-title-wrap {
    bottom: -9%!important;}
	
.nivo-lightbox-theme-default .nivo-lightbox-image img {
    box-shadow: none!important;}

.nivo-lightbox-theme-default .nivo-lightbox-title {
    background-color:  rgba(255, 255, 255, 0.9)!important;
    border-bottom-left-radius: 0px!important;
    border-bottom-right-radius: 0px!important;
    border-top-left-radius: 0px!important;
    border-top-right-radius: 0px!important;
    color: #666666!important;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 12.5px!important;
	line-height:14px!important;
	padding-top:3px!important;
	padding-bottom:3px!important;}
	
.nivo-lightbox-theme-default .nivo-lightbox-nav {
 background-color:#ddd!important;
    opacity: 0.6!important;
    text-indent: -9999px!important;
    top: 10%;
    width: 8%;
}
.nivo-lightbox-theme-default .nivo-lightbox-close {
    background-color: #cccccc!important;}

.nivo-lightbox-theme-default .nivo-lightbox-nav:hover {
 background-color:#ccc!important;
  opacity: .8!important;}


/* = = = = = = = = = LIFE and TEXT = = = = = = = = = = = */


.page-template-life-php #content p{
	padding-right:70px;}
	
.page-template-life-php #content .introtext{
	padding-right:0!important;}
	
.page-template-life-php #content, .page-template-text-php #content{
	margin-left:250px;
	width:584px;}

.page-template-text-php h3{
	clear:both;
	font-size:13.9px;
	margin-bottom:2px;
	color:#333;}
	
.page-template-text-php #content h2{
	font-family:"Courier New", Courier, monospace!important;
	color:#222;
	font-weight:normal;
	font-size:20px;
	margin-top:36px;
	margin-bottom:-4px!important;}

.page-template-text-php #content img{
	margin-top:5px;
	margin-bottom:14px;
	}


/* = = = = = = = = = ART TOC = = = = = = = = = = = */

.page-template-arttoc-php img{
	border:1px solid #666!important;
	}
	
.page-template-arttoc-php #content{
	width:820px;}

.page-template-arttoc-php #content img{
	border:none!important;
	margin-bottom:none!important;}

.page-template-arttoc-php .entry-title{
	/*display:none;*/}

.page-template-arttoc-php #content p{
	margin-bottom:26px;}


.style-up-wrap{
	overflow:visible!important;
	border:1px solid #666!important;
	margin-right:33px;
	height:167px;
	/*display:inline-block!important;*/}
	
.style-up-hover span {
    color: #FFFFFF!important;
    font-size: 16px!important;
	font-family:'helvetic neue', helvetica, arial, sans-serif!important;
    font-weight: 300!important;
    left: 25px;
    line-height: 25px;
    position: absolute;
    top: 30px;
    width: 80%;}

.style-up-hover {
	background-color: rgba(0, 0, 0, .6)!important;}



/* = = = = = = = = = HOME = = = = = = = = = = = */

.home #content {
	margin-top:75px;
    width: 218px;
	margin-right:54px;}
	
.home #rightside .mtcaption{
	display:block;
	padding:8px 14px;
	font-size:9px;
	color:#eee;
	background:#666;
	margin-top:-5px;
	letter-spacing:.04em;
	text-align:center;}
.home #rightside .mtcaption a{
	color:#C96;}
	
#bigpic p{
	margin:0;}
#bigpic p img{
	border:2px solid #666!important;}
	
	
.home #rightside{
	margin-top:15px;
	float:left;
	width:511px;}
	
.home #bigpic h1{
	margin-bottom:0;
	margin-top:42px;}
	
.imageholder{
	width:187px;
	float:left;
	margin-right:20px;}

.textholder{
	width:304px;
	float:left;}
	
.textholder p, .home #content p{
	font-size:13.7px;
	letter-spacing:.06px;

	line-height:19px;
	margin-bottom:2px;}
.home #content p{
	margin-bottom:13px;}
.home .unit{
	margin-bottom:18px;}

.textholder h2, .home #content h2{
	font-family:'helvetica neue', Helvetica, Arial, sans-serif!important;
	font-size:15px;
	font-weight:bold;
	color:#444;
	letter-spacing:.05px;
	margin-bottom:5px;
	margin-top:-4px;}
.home #content h2{
	margin-top: 15px;
	margin-bottom:8px;}



/* = = = = = = = = = ?? = = = = = = = = = = = */
.lesstopspace{
	margin-top:-20px;}
#fancybox-img{
	border:none!important;}

a {
	color:#EE2324;
	}

/* = = = = = = = = = PANDORA = = = = = = = = = = = */

.page-template-pandora-php #content {
	margin-left:0;
	width:618px;}

#pandoramenuholder{
	/*holds the submenu*/
	padding-left:84px;}

.page-template-pandora-php h1{
	padding-left:90px;}
	
.page-template-pandora-php #content h2{
	padding-left:90px;}

.pandoraintro{
	font-size:1.13em;
	line-height:1.5em;
	padding-left:90px;
	padding-right:19px;}

.pandorabody{
	padding-left:90px;
	padding-right:19px;}

#pandorabottomholder{
	min-height:423px;
	margin-left:0;
	width:618px;
	background:url(http://meredithtromble.net/wp-content/uploads/2014/01/anti-pandora-silo2.jpg) no-repeat 0 bottom;}
	
#pandorabottomholder p{
	padding-left:185px;
	padding-right:19px;}

#pandorabottomholder h2{
	padding-left:185px!important;}
	
.page-id-353 #pandorabottomholder, .page-id-362 #pandorabottomholder{
	display:none;}
/* = = = = = = = = = SUB MENU = = = = = = = = = = = */

#pandoramenuholder ul li.current_page_item > a{
	background:url(http://meredithtromble.net/wp-content/uploads/2014/01/redDot.png) no-repeat center 1px;
	color:white;}

#pandoramenuholder ul {
	list-style:none;
	float:left;
	padding:0;}
	
#pandoramenuholder{
	margin-bottom:40px;}
	
#menu-item-61{
	/*the word anti-pandora */
	padding:0!important;
	letter-spacing:3px;}
#menu-anti-pandora-menu  #menu-item-61  a:hover{
	/*the word anti-pandora */
	color:#999;}
	
#menu-anti-pandora-menu li{
	position:relative;
	float:left;
	margin-right:0px;
	text-transform:uppercase;
	color:#999;
	font-weight:600;
	font-size:10px;}
	
#menu-anti-pandora-menu li a{
	padding:2px 6px;
	color:#999;}
	
#menu-anti-pandora-menu li a:hover{
	color:#EE2324;}
	
/* = = = = = = = = = RED GRID NAV = = = = = = = = = = = */

#page{
	position:relative;}
	
#gridholder{
	position:absolute;
	width:62px;
	z-index:999;
	top:107px;
	right:30px;}
	
#gridholder p img{
	border:none!important;}

/* = = = = = = = = =  TOP: the link to Art & Shadows = = = = = = = = = = = */

#black-studio-tinymce-2{
	padding-left:693px;
	padding-top:6px;
	display:block;
	background: url(http://meredithtromble.net/wp-content/uploads/2014/04/topBarBG2.png) no-repeat 0 0;
	height:36px;}

#black-studio-tinymce-2 a{
	text-transform:uppercase;
	color:#eee;
	font-weight:500;
	font-size:10px;
	letter-spacing:.25em;
	}
	

/* = = = = = = = = =  IMAGES = = = = = = = = = = = */	
p img {
    margin-bottom: 0;}
	
img{
	border:1px solid #666!important;}

img.size-thumbnail{
	border:1px solid #666;
	margin-right:19px;
	margin-bottom:15px;}
	
/* = = = = = = = = =  RIGHT COLUMN = = = = = = = = = = = */	

/*#rightcol h6{
	margin:0 0 8px 0;
	font-size:9px;
	font-weight:600;
	text-transform:uppercase;
	letter-spacing:.4em;
	color:#aaa;}*/
	
#rightcol p{
	font-size:.94em;
	letter-spacing:.01em;
	font-weight:normal;}

#rightcol{
	float:left;
	width:205px;}
	
#rightcol h1, #content h2{
	font-family:'helvetica neue', Arial, Helvetica, sans-serif!important;
	font-weight:800;
	font-size:1.03em;
	color:#333;
	letter-spacing:.02em;
	line-height: 1.2em;
	margin:20px 0 10px 0;}
#rightcol h2{
    color: #333333;
    font-family: 'helvetica neue',Arial,Helvetica,sans-serif !important;
    font-size: .93em;
    font-weight: 800;
    letter-spacing: 0.02em;
    line-height: 1.1em;
	margin-bottom:10px;
}

/* = = = = = = = = =  TYPOGRAPHY = = = = = = = = = = = */

#fancybox-title {
    font-family:'helvetica neue',Arial, Helvetica, sans-serif;
    font-size: .85em;
	font-weight:600;
	letter-spacing:.02em;
	line-height:1.4em;}

div#fancybox-title-inside {
    color: #777!important;
}


h1, h2{
	font-family:"Courier New", Courier, monospace!important;
	font-weight:normal;
	letter-spacing:-.04em;
	margin-top:0;
	color:#000;
	margin-bottom:.45em;
	font-size:28px;}

.introtext{
	font-size:1.13em;
	line-height:1.45em;
	padding-right:19px;}

.mtcaption, .centercaption{
	color:#777;
	font-weight:600!important;
	letter-spacing:0;
	font-size:.86em!important;
	line-height:1.25em;
	margin-bottom:18px;}
.centercaption{
	padding-right:19px;}
	
.bodyindent{
	padding-right:19px;}


/* = = = = = = = = =  BANNER = = = = = = = = = = = */

hgroup{
	height:110px;
	width:330px;
	margin-right:24px;
	float:left;
	background: url(http://meredithtromble.net/wp-content/uploads/2014/04/meredithTromble-logo.png) no-repeat 36px 24px;}

#site-title{
	margin:0;}
	
#site-title a{
	color:white;
	font-size:2px;
	position:relative;
	display:block;
	left:36px;
	top: 24px;
	width:284px;
	height:82px;
	margin-bottom:-8px;}
	
#site-description{
	display:none;}
	
#branding h1 {
	margin-top:0;
    margin-bottom: 0;}
	
#access {
	margin-top:45px!important;
    background-color: #fff;
    margin-top: 0;
    width: 30%;}
	
#access li a{
	color:#ee2324;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:3px;
	font-size:11px;}
	
#access li a:hover{
	background:#fff;
	color:#333;}

/* = = = = = = = = =  GENERAL = = = = = = = = = = = */

a{
	text-decoration:none;}

p{margin-top:0;}

body{
	font-family:"helvetica neue", Helvetica, Arial, sans-serif;
	font-weight:300;
	color:#666;
	margin:0;
	background:#ccc;
	font-size:.87em;
	line-height:1.45em;
	letter-spacing:.04em;}
	


#page{
	width:960px;
	margin:0 auto;
	background:white;}

#primary {
  margin-right: 0;
  margin-top:30px;}

#content {
	width:528px;
	float:left;
	margin:75px 47px 0px 90px;}

	

	
/* = = = = = = = = =  FOOTER = = = = = = = = = = = */
#site-generator{
	display:none;}